/** Shopify CDN: Minification failed

Line 22:1 Expected "}" to go with "{"

**/
body.store-locator-opened .header .account-popover__panel,
body.store-locator-opened .header .account-drawer__dialog {
    display: none;
}


.header-with-country-switcher {
    display: flex;
    gap: 10px;
    justify-content: space-between;
    padding-right: 32px;
}

@media(min-width: 750px) {
    .header-with-country-switcher {
    padding-right: 0;
}